[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[FRONT_1]
NAME=Burnout
SHORT_NAME=BO
WIDTH=0.2550
RADIUS=0.34100
RIM_RADIUS=0.2600
ANGULAR_INERTIA=1.5700
DAMP=500
RATE=255008
DY0=1.2527
DY1=-0.0800
DX0=1.1621
DX1=-0.0860
WEAR_CURVE=__cm_tyre_wearcurve_front_1.lut
SPEED_SENSITIVITY=0.003637
RELAXATION_LENGTH=0.07137
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0009730
ROLLING_RESISTANCE_SLIP=4668
FLEX=0.00111300
CAMBER_GAIN=0.110
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.88
XMU=0.28
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=7834
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=37
FZ0=2317
LS_EXPY=0.8179
LS_EXPX=0.8863
DX_REF=1.200
DY_REF=1.180
FLEX_GAIN=0.0315
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bk_ford_crown_vic_10_stock

[REAR_1]
NAME=Burnout
SHORT_NAME=BO
WIDTH=0.2550
RADIUS=0.34100
RIM_RADIUS=0.2600
ANGULAR_INERTIA=1.3000
DAMP=500
RATE=270675
DY0=1.2527
DY1=-0.0500
DX0=1.1621
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_1.lut
SPEED_SENSITIVITY=0.003657
RELAXATION_LENGTH=0.07137
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0009730
ROLLING_RESISTANCE_SLIP=4668
FLEX=0.00111300
CAMBER_GAIN=0.110
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.90
XMU=0.28
PRESSURE_STATIC=32
PRESSURE_SPRING_GAIN=7834
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=39
FZ0=2317
LS_EXPY=0.8179
LS_EXPX=0.8863
DX_REF=1.200
DY_REF=1.180
FLEX_GAIN=0.0315
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bk_ford_crown_vic_10_stock

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005200
INTERNAL_CORE_TRANSFER=0.006200
FRICTION_K=0.06513
ROLLING_K=0.23
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4
COOL_FACTOR=2.51
SURFACE_ROLLING_K=1.25644
NAME=Burnout
SHORT_NAME=BO

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005200
INTERNAL_CORE_TRANSFER=0.006200
FRICTION_K=0.06513
ROLLING_K=0.23
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4
COOL_FACTOR=2.51
SURFACE_ROLLING_K=1.27072
NAME=Burnout
SHORT_NAME=BO

[FRONT]
NAME=STREET
SHORT_NAME=S
WIDTH=0.2550
RADIUS=0.34100
RIM_RADIUS=0.2600
ANGULAR_INERTIA=1.7500
DAMP=500
RATE=291116
DY0=1.2900
DY1=-0.0500
DX0=1.2412
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003606
RELAXATION_LENGTH=0.08176
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0011250
ROLLING_RESISTANCE_SLIP=4939
FLEX=0.00068300
CAMBER_GAIN=0.103
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.27
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=9037
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=38
FZ0=3094
LS_EXPY=0.8345
LS_EXPX=0.8996
DX_REF=1.260
DY_REF=1.230
FLEX_GAIN=0.0304
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0250
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bk_ford_crown_vic_10_stock

[REAR]
NAME=STREET
SHORT_NAME=S
WIDTH=0.2550
RADIUS=0.34100
RIM_RADIUS=0.2600
ANGULAR_INERTIA=1.8500
DAMP=500
RATE=308660
DY0=1.2900
DY1=-0.0500
DX0=1.2412
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003536
RELAXATION_LENGTH=0.08176
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0011250
ROLLING_RESISTANCE_SLIP=4936
FLEX=0.00068300
CAMBER_GAIN=0.103
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.90
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=9622
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=38
FZ0=3664
LS_EXPY=0.8519
LS_EXPX=0.9135
DX_REF=1.260
DY_REF=1.230
FLEX_GAIN=0.0297
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0250
__CM_SOURCE_ID=bk_ford_crown_vic_10_stock

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005700
INTERNAL_CORE_TRANSFER=0.004300
FRICTION_K=0.04338
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.76
SURFACE_ROLLING_K=0.96336

[THERMAL_REAR]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005900
INTERNAL_CORE_TRANSFER=0.002800
FRICTION_K=0.03199
ROLLING_K=0.17
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.99
SURFACE_ROLLING_K=0.98435

[__CM_FRONT_ORIGINAL]
NAME=STREET
SHORT_NAME=S
WIDTH=0.255
RADIUS=0.341
RIM_RADIUS=0.26
ANGULAR_INERTIA=1.75
DAMP=500
RATE=291116
DY0=1.29
DY1=-0.050
DX0=1.2412
DX1=-0.046
WEAR_CURVE=street_front.lut
SPEED_SENSITIVITY=0.003606
RELAXATION_LENGTH=0.08176
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.001125
ROLLING_RESISTANCE_SLIP=4939
FLEX=0.000683
CAMBER_GAIN=0.103
DCAMBER_0=1.1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.27
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=9037
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=38
FZ0=3094
LS_EXPY=0.8345
LS_EXPX=0.8996
DX_REF=1.26
DY_REF=1.23
FLEX_GAIN=0.0304
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.025
BRAKE_DX_MOD=0.05

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00057
INTERNAL_CORE_TRANSFER=0.0043
FRICTION_K=0.04338
ROLLING_K=0.18
PERFORMANCE_CURVE=tcurve_street.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=2.76
SURFACE_ROLLING_K=0.96336

[__CM_REAR_ORIGINAL]
NAME=STREET
SHORT_NAME=S
WIDTH=0.255
RADIUS=0.341
RIM_RADIUS=0.26
ANGULAR_INERTIA=1.85
DAMP=500
RATE=308660
DY0=1.29
DY1=-0.050
DX0=1.2412
DX1=-0.046
WEAR_CURVE=street_rear.lut
SPEED_SENSITIVITY=0.003536
RELAXATION_LENGTH=0.08176
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.001125
ROLLING_RESISTANCE_SLIP=4936
FLEX=0.000683
CAMBER_GAIN=0.103
DCAMBER_0=1.1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.90
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=9622
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=38
FZ0=3664
LS_EXPY=0.8519
LS_EXPX=0.9135
DX_REF=1.26
DY_REF=1.23
FLEX_GAIN=0.0297
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.025

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00059
INTERNAL_CORE_TRANSFER=0.0028
FRICTION_K=0.03199
ROLLING_K=0.17
PERFORMANCE_CURVE=tcurve_street.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=2.99
SURFACE_ROLLING_K=0.98435

